Bug 183134 - scorched3d needs a rebuild against new openal
scorched3d needs a rebuild against new openal
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: scorched3d (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-26 14:39 EST by Alex Lancaster
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-28 23:39:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Lancaster 2006-02-26 14:39:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20060202 Galeon/2.0.0

Description of problem:
New openal breaks upgrade.

Version-Release number of selected component (if applicable):
scorched3d-39.1-5.fc4

How reproducible:
Always

Steps to Reproduce:
1. yum upgrade

  

Actual Results:  sudo yum upgrade
[...]

--> Running transaction check
--> Processing Dependency: libopenal.so.0 for package: torcs
--> Processing Dependency: libopenal.so.0 for package: scorched3d
--> Finished Dependency Resolution
Error: Missing Dependency: libopenal.so.0 is needed by package torcs
Error: Missing Dependency: libopenal.so.0 is needed by package scorched3d




Expected Results:  Upgrade should have worked.

Additional info:
Comment 1 Alex Lancaster 2006-02-26 14:40:09 EST
See also bug #181134.
Comment 2 Alex Lancaster 2006-02-26 14:41:40 EST
(In reply to comment #1)
> See also bug #181134.

should have been bug #183133.
Comment 3 Hans de Goede 2006-02-26 15:09:31 EST
Yes, this is a _nasty_ side effect of what should be a simple fix for a simple
big, see bug 181989 . I'm keeping this on hold (IOW not fixing this) untill I
hear from the maintainer of openal in bug 181989 .
Comment 4 Pontus Enhager 2006-02-27 15:48:36 EST
should we file a similar bug for blender as well ?

--> Running transaction check
--> Processing Dependency: libopenal.so.0 for package: blender
--> Processing Dependency: libopenal.so.0 for package: scorched3d
--> Finished Dependency Resolution
Error: Missing Dependency: libopenal.so.0 is needed by package blender
Error: Missing Dependency: libopenal.so.0 is needed by package scorched3d
Comment 5 Hans de Goede 2006-02-27 15:58:58 EST
Nope this is being fixed by rolling openal back to the previous version. Once
the rollback has hit the mirrors you should be able todo a yum update again.
(and I'll close this bug).
Comment 6 Alex Lancaster 2006-02-28 23:39:17 EST
Closing bug as per comment #5 as openal has hit mirrors and has been backgraded
to original .so version, meaning that a rebuild is not necessary.


Note You need to log in before you can comment on or make changes to this bug.